Permalink
Browse files

Require a newer version of yard.

  • Loading branch information...
1 parent eb3ca42 commit a375593a7e42bdfe46ee07ec7d67d0ede653623f @postmodern postmodern committed May 12, 2012
Showing with 2 additions and 2 deletions.
  1. +1 −1 Rakefile
  2. +1 −1 gemspec.yml
View
@@ -25,7 +25,7 @@ task :test => :spec
task :default => :spec
begin
- gem 'yard', '~> 0.6.0'
+ gem 'yard', '~> 0.7'
require 'yard'
YARD::Rake::YardocTask.new
View
@@ -18,4 +18,4 @@ dependencies:
development_dependencies:
rubygems-tasks: ~> 0.1
rspec: ~> 2.4
- yard: ~> 0.6.0
+ yard: ~> 0.7

0 comments on commit a375593

Please sign in to comment.